rem Set your local paths here
set MINGW=c:\lissompack\mingw
set MSYS=c:\lissompack\msys

rem General path settings
set PATH=%MINGW%\bin;%MINGW%\lib;%MSYS%\bin;%CD%\bin;%CD%\lib;
#%PATH%;


rem Start the middle ware
start mw.exe tcpip
rem
	